org.apache.fop.fo.flow

## Class Marker.MarkerAttribute

- java.lang.Object
- - org.apache.fop.fo.flow.Marker.MarkerAttribute

- Enclosing class:
    Marker

      public static final class Marker.MarkerAttribute
      extends Object

  Convenience inner class

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `equals(Object o)`
    `int` | `hashCode()`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `Object`

    - #### equals

          public boolean equals(Object o)

      Overrides:
        `equals` in class `Object`

Copyright © 2023 Apache Software Foundation. All rights reserved.